chocobusi - Bug #330
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [Detail product] Truéng 1000 chua sap xép theo trudng sort

08/21/2024 08:02 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Client tao product thanh céng

2. Manager login

3. Truy cap man hinh detail product vura tao
4. Click select D000 kigm tra hign thj

0 Két qua hién tai:
4. Click trudng D000 danh sach chua sép x&p theo trudng r_request_msts.sort

0 Két qua mong mudn:
4. Click truang U000 danh sach sap x&p theo trudng r_request_msts.sort

History

#1 - 08/21/2024 05:02 PM - Nguyén Tra
- File 79.png added

#2 - 08/21/2024 05:22 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/22/2024 03:56 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files
79.png 114 KB 08/21/2024 Nguyén Tra
01/20/2026 1/1



https://chocobusi.dt-solution.com/manage/review-items/edit/3
http://www.tcpdf.org

